Debian DLA-2325-1:openjdk-8 安全性更新

medium Nessus Plugin ID 139585
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 Debian 主機缺少一個安全性更新。

描述

已在 OpenJDK Java 執行階段中發現數個弱點,可導致拒絕服務、繞過存取/沙箱限制或造成資訊洩漏。

針對 Debian 9「Stretch」,已在 8u265-b01-0+deb9u1 版本中修正這些問題。

建議您升級 openjdk-8 套件。

如需有關 openjdk-8 安全性狀態的詳細資訊,請參閱其安全追蹤頁面:
https://security-tracker.debian.org/tracker/openjdk-8

注意:Tenable Network Security 已直接從 DLA 安全性公告擷取前置描述區塊。Tenable 已盡量在不造成其他問題的前提下,嘗試自動清理並將其格式化。

解決方案

升級受影響的套件。

另請參閱

https://lists.debian.org/debian-lts-announce/2020/08/msg00021.html

https://packages.debian.org/source/stretch/openjdk-8

https://security-tracker.debian.org/tracker/source-package/openjdk-8

Plugin 詳細資訊

嚴重性: Medium

ID: 139585

檔案名稱: debian_DLA-2325.nasl

版本: 1.2

類型: local

代理程式: unix

已發布: 2020/8/14

已更新: 2020/8/18

相依性: ssh_get_info.nasl

風險資訊

CVSS 評分資料來源: CVE-2020-14556

VPR

風險因素: Medium

分數: 6.5

CVSS v2

風險因素: Medium

基本分數: 5.8

時間分數: 4.3

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: Medium

基本分數: 4.8

時間分數: 4.2

媒介: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:debian:debian_linux:openjdk-8-dbg, p-cpe:/a:debian:debian_linux:openjdk-8-demo, p-cpe:/a:debian:debian_linux:openjdk-8-doc, p-cpe:/a:debian:debian_linux:openjdk-8-jdk, p-cpe:/a:debian:debian_linux:openjdk-8-jdk-headless, p-cpe:/a:debian:debian_linux:openjdk-8-jre, p-cpe:/a:debian:debian_linux:openjdk-8-jre-headless, p-cpe:/a:debian:debian_linux:openjdk-8-jre-zero, p-cpe:/a:debian:debian_linux:openjdk-8-source, cpe:/o:debian:debian_linux:9.0

必要的 KB 項目: Host/local_checks_enabled, Host/Debian/release, Host/Debian/dpkg-l

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2020/8/13

弱點發布日期: 2020/7/15

參考資訊

CVE: CVE-2020-14556, CVE-2020-14577, CVE-2020-14578, CVE-2020-14579, CVE-2020-14581, CVE-2020-14583, CVE-2020-14593, CVE-2020-14621